Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

SVC image not valid on ASA5510 running 7.1(2)

Our company has recently purchased and ASA5510 to replace our current Pix 515E and provide us with a WebVPN solution rather than our current VPN. Setting it up I have the WebVPN functioning and am trying to push some more configuration down onto it, such as pushing out the SSL VPN Client to provide more options to our end users.

Using either the CLI or the ASDM interface every time I go to select the sslclient image, I receive back an error message stating "ERROR: Not a valid SVC image." I've tried this with several different sslclient.pkg files that came on a disc with our ASA5510.

When I do a show webvpn svc image <filename> it does come back and say that it is a valid image, which is what really throws me off.

Has anyone else run into this situation before?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: SVC image not valid on ASA5510 running 7.1(2)

Yes I have had this issue before, you need to read the "readme" when you upoload the SVC image.

The SVC images are ASA IOS dependant. Later versions of the SVC will not run on early versions of ASA IOS.

You need check the version compatibility - if you are trying to run the latest SVC you need to latest IOS.

HTH>

4 REPLIES

Re: SVC image not valid on ASA5510 running 7.1(2)

Yes I have had this issue before, you need to read the "readme" when you upoload the SVC image.

The SVC images are ASA IOS dependant. Later versions of the SVC will not run on early versions of ASA IOS.

You need check the version compatibility - if you are trying to run the latest SVC you need to latest IOS.

HTH>

New Member

Re: SVC image not valid on ASA5510 running 7.1(2)

The images aren't new versions of the SVC. I'm running 7.1(2) and am trying the following images:

sslclient-win-1.1.4.176.pkg

sslclient-win-1.1.3.173.pkg

From looking through the readme.txts that come with the two files, I don't see anything that specifically points out what version of ASA you need to run for either one. The closes I get is that the 1.1.4.176 says to use this package rather than the one with anyconnect in it if I'm not running ASA 8.x or above (which I'm not).

New Member

Re: SVC image not valid on ASA5510 running 7.1(2)

I apologize. I fought it further today and still wasn't getting a resolution. I finally decided to just upgrade the OS to an 8.x image to see if that'd finally get things rolling the way I wanted them to go. After I went up to the new version, things seem to be moving along. Thank you for your reply!

Re: SVC image not valid on ASA5510 running 7.1(2)

np - glad tp help.

993
Views
0
Helpful
4
Replies